# Unit uCEFOLEDragAndDrop

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TOLEDragAndDropMgr` |
Class `TOLEEnumFormatEtc` |
Class `TOLEDropSource` |
Class `TOLEDataObject` |
Class `TOLEDropTarget` |

### Types

`TOLEMediumArray = array [0..pred(CUSTOM_ARRAY_LENGTH)] of TStgMedium;`
`TOLEFormatArray = array [0..pred(CUSTOM_ARRAY_LENGTH)] of TFormatEtc;`

### Constants

`CUSTOM_ARRAY_LENGTH = 25;`

## Description

### Types

`TOLEMediumArray = array [0..pred(CUSTOM_ARRAY_LENGTH)] of TStgMedium;`
This item has no description.

`TOLEFormatArray = array [0..pred(CUSTOM_ARRAY_LENGTH)] of TFormatEtc;`
This item has no description.

### Constants

`CUSTOM_ARRAY_LENGTH = 25;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.